"active" = "aktiv";
"Axes Coordinates" = "Achsen-Position";
"Axes" = "Achsen";
"Compatible Full Names" = "Kompatibler Full-Name";
"Copyrights" = "Copyright";
"Creation Date" = "Erstellungsdatum";
"Custom Parameters" = "Benutzer-Parameter";
"Descriptions" = "Beschreibung";
"Designer URL" = "Designer URL";
"Designers" = "Designer";
"Family Name" = "Familien-Name";
"Localized Family Names" = "Übersetzte Familien-Namen";
"Font Name" = "Font Name";
"Full Name" = "Full Name";
"General" = "Allgemein";
"Icon" = "Icon";
"Italic Angle" = "Kursiver Winkel";
"License URL" = "Lizenz-URL";
"Licenses" = "Lizenz";
"Manufacturer URL" = "Hersteller URL";
"Manufacturers" = "Hersteller";
"Metrics" = "Metriken";
"Name" = "Name";
"Number Values" = "Zahlenwerte";
"Sample Texts" = "Beispieltext";
"Stems" = "Stämme";
"Stuff" = "Andere";
"Style Linking" = "Stil-Verknüpfung";
"Style Map Family Names" = "Style-Map-Familien-Namen";
"Style Map Style Names" = "Style-Map-Stil-Namen";
"Style Name" = "Stil-Name";
"Localized Style Names" = "Übersetzte Stil-Namen";
"Trademarks" = "Trademark";
"Typographic Family Names" = "Typographic Family Names";
"Typographic Style Names" = "Typographic Style Names";
"Typographic Subfamily Names" = "Typographic Subfamily Names";
"Unique Font Identifier" = "Unique Font Identifier";
"Units per Em" = "Einheiten/Geviert";
"Variable Style Names" = "Variable Style Names";
"Variable PostScript Name Prefix" = "Variable PostScript Name Prefix";
"Vendor Identification" = "Vendor Identification";
"Version String" = "Version String";
"Version" = "Version";
"Vertical Metrics" = "Vertikalmaße";
"Weight Class" = "Gewichts-Klasse";
"Width Class" = "Weiten-Klasse";
"WWS Family Name" = "WWS Family Name";
"WWS Subfamily Name" = "WWS Subfamily Name";
"Master Name" = "Master-Name";
"Link Metrics With First Master" = "Link Metrics With First Master";
"sampleTexts" = "Beispieltexte";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Dunkle Hintergrundfarbe im Master";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Smart Components Compatibility Mode";
"Name Table Entry" = "Name Table Entry";
"Add Feature" = "Feature hinzufügen";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Export SVG Table";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "Metriken mit Master verknüpfen";
"Enforce Compatibility Check" = "Kompatibilität strikt überprüfen";
"Don't use Production Names" = "Produktions-Namen nicht benutzen";
"Grid Spacing" = "Rasterweite";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "Master Deaktivieren";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Axis Location";
"Export OpenType" = "Export OpenType";
"Master Color" = "Master Color";
"Use Typo Metrics" = "Use Typo Metrics";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Farbpaletten";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "Dateiname";
"Scale to UPM" = "Scale to UPM";
"Webfont Formats" = "Webfont Formats";
"Export Folder" = "Export-Ordner";
"Variable Font File Name" = "Variable Font File Name";
"CJK Grid" = "CJK Grid";
"TTFAutohint binary path" = "TTFAutohint binary path";
"TTFAutohint options" = "TTFAutohint options";
"winDescent" = "winDescent";
"Filter" = "Filter";
"Remove post names for webfonts" = "Remove post names for webfonts";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "Feature ersetzen";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX to SVG";
"Replace Class" = "Klasse ersetzen";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Glyphen umbenennen";
"capHeight" = "Versalhöhe";
"Color Layers to SVG" = "Color Layers to SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Master Stroke Color";
"trademarks" = "trademarks";
"Export sbix Table" = "Export sbix Table";
"Export morx Table" = "Export morx Table";
"Hangul Composition Groups" = "Hangul Composition Groups";
"Decompose Glyphs" = "Glyphen zerlegen";
"Propagate Anchors" = "Anker aus Komponenten übernehmen";
"descender" = "Unterlänge";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "autohinting für einzelne Glyphen deaktivieren";
"CJK Guide" = "CJK Guide";
"Reencode Glyphs" = "Reencode Glyphs";
"Feature for Feature Variations" = "Feature for Feature Variations";
"GASP Table" = "GASP Table";
"Optimize Variable Deltas" = "Optimize Variable Deltas";
"Disable Subroutines" = "Disable Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType Keep GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Export STAT Table";
"CJK Grid Vertical" = "CJK Grid Vertical";
"Remove Glyphs" = "Glyphen entfernen";
"Keep Overlapping Components" = "Überlappende Komponenten beibehalten";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "TrueType Curve Error";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Webfont Only";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "designers";
"licenses" = "licenses";
"copyrights" = "copyrights";
"Decompose Components in Variable Font" = "Decompose Components in Variable Font";
"Write lastChange" = "Write lastChange";
"Variable Font Origin" = "Variable Font Origin";
"Export kern Table" = "Export kern Table";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Import Master";
"Has WWS Names" = "Has WWS Names";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF Compatibility Mode";
"manufacturers" = "manufacturers";
"Family Alignment Zones" = "Family Alignment Zones";
"Save as TrueType" = "Als TrueType speichern";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "descriptions";
"Keep Glyphs" = "Glyphs Behalten";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Optical Size";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Compatible name Table";
"EditView Line Height" = "EditView Line Height";
"Master Icon Glyph Name" = "Master Icon Glyph Name";
"Preview Ascender" = "Vorschau-Oberlänge";
"Ignore Vertical Hints" = "Ignore Vertical Hints";
"typoLineGap" = "typoLineGap";
"ascender" = "ascender";
"Keep Transformed Components" = "Transformierte Komponenten behalten";
"Variable Font Style Name" = "Variable Font Style Name";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Get Hints From Master";
"note" = "note";
"styleNames" = "Stilnamen";
"Remove Prefixes" = "Präfix entfernen";
"Variable Font Family Name" = "Variable Font Family Name";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "Default Layer Width";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "Komponenten auflösen";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Variable SubfamilyName";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Export AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Export Mac Name Table Entries";
"Local Interpolation" = "Local Interpolation";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Use Extension Kerning";
"Export COLR Table" = "Export COLR Table";
"Replace Prefix" = "Präfix ersetzen";
"Add Prefix" = "Prefix hinzufügen";
"familyNames" = "Familiennamen";
"Remove Features" = "Remove Features";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Design-Raster";
"uniqueID" = "uniqueID";
"Import Font" = "Schrift importieren";
"Remove Classes" = "Remove Classes";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "Color Palette for CPAL";
"Autohint" = "Autohinting";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "Color Palette for SVG";
"Variation Font Origin" = "Variation Font Origin";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Use Line Breaks";
"Axis Mappings" = "Axis Mappings";
"Preview Descender" = "Vorschau-Unterlänge";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "Features aktualisieren";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "Klasse hinzufügen";
"Instance Preview" = "Instanz-Vorschau";
"Export Glyphs" = "Glyphen exportieren";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint control instructions";
"Virtual Master" = "Virtual Master";
